body {
	margin:0;
	padding:0;
	background: url(images/bg2.jpg) repeat  center center fixed;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
h1{
    font-family: "Georgia", serif;	
	font-size:16px;
	color:#340a9c;
	text-decoration:none;
	font-weight:bolder;
	padding-left:20px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	}
h2{
	font-family: "Georgia", serif;	
	font-size:16px;
	color:#340a9c;
	text-decoration:none;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;}
h3{
	font-family: "Georgia", serif;	
	font-size:14px;
	color:#898989;
	text-decoration:none;
	text-align:justify;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
	line-height:16px;
}
#shadow {
-moz-box-shadow: 0 0 5px 0px #666;
-webkit-box-shadow: 0 0 5px 0px#666;
box-shadow: 0 0 5px 0px #666;
}
.text_main{
	font-family: "Georgia", serif;	
	font-size:15px;
	color:#333;
	text-decoration:none;
	text-align:justify;
	padding-right:20px;
	padding-left:20px;
	padding-top:15px;
	font-weight:normal;
	line-height:25px;
	}
.header_top{
	font-family: "Georgia", serif;	
	font-size:18px;
	color:#000;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
	font-weight:bolder;
	line-height:16px;
	}
.header_top2{
	font-family: "Georgia", serif;	
	font-size:15px;
	color:#000;
	text-decoration:none;
	text-align:left;
	padding-left:10px;
	font-weight:bolder;
	line-height:16px;
	}
.text_baslik{
	font-family: "Georgia", serif;	
	font-size:16px;
	color:#000;
	text-decoration:none;
	text-align:justify;
	font-weight:bolder;
	padding-left:20px;
	}
.text_buton{
	font-family: "Georgia", serif;	
	font-size:15px;
	color:#000;
	text-align:justify;
	font-weight:bolder;
	padding-left:37px;
	}
.text_duyurular{
	font-family: "Georgia", serif;	
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-align:justify;
	font-weight:normal;
	padding-left:7px;
	padding-right:15px;
	}
.text_iletisim{
	font-family: "Georgia", serif;	
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-align:justify;
	font-weight:bold;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	}
.text_urun_adi{
	font-family: "Georgia", serif;	
	font-size:13px;
	color:#333;
	text-decoration:none;
	text-align:center;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:5px;
	font-weight:normal;
	}
.text_urun_adi2{
	font-family: "Georgia", serif;	
	font-size:14px;
	color:#333;
	text-decoration:none;
	text-align:justify;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:10px;
	padding-left:10px;
	font-weight:normal;
	}
.text_sayfalar{
	font-family: "Georgia", serif;	
	font-size:13px;
	color:#000000;
	text-decoration:none;
	text-align:right;
	padding-bottom:15px;
	padding-top:15px;
	padding-right:15px;
	font-weight:normal;
	}
.footer_bottom{
	font-family: "Georgia", serif;	
    font-size: 14px;
    font-weight:bold;
	line-height:18px;
    color:#000;
    text-decoration: none;
	text-align:center;
}
.links ul {
 display:inline-block;
 padding:0;
 margin:0;
 height:43px;
 float:left;
}
.links ul li {
 display:inline-block;
 padding:0;
 margin:0;
 height:43px;
 float:left;
}
.links ul li a {
 text-indent:-5000px;
}
.links ul li a.anasayfa {
 display:block;
 width:118px;
 height:43px;
 background:url(images/buttons1.jpg) no-repeat;
}
.links ul li a.anasayfa:hover {
 background-position:100% -43px;
 padding:0;
 margin:0;
	top:0;
	left:0;
}
.links ul li a.kurumsal {
 display:block;
 width:107px;
 height:43px;
 background:url(images/buttons2.jpg) no-repeat;
}
.links ul li a.kurumsal:hover {
 background-position:100% -43px;
}
.links ul li a.urunler {
 display:block;
 width:97px;
 height:43px;
 background:url(images/buttons3.jpg) no-repeat;
}
.links ul li a.urunler:hover {
 background-position:100% -43px;
}
.links ul li a.iletisim {
 display:block;
 width:106px;
 height:43px;
 background:url(images/buttons4.jpg) no-repeat;
}
.links ul li a.iletisim:hover {
 background-position:100% -43px;
}
.solidblockmenu{
margin: 0;
padding: 0;
font-weight:bold;
float: center;
font-family:"Georgia", serif;
font-size:14px;
width:600px;
z-index:auto;
padding-top:7px;
padding-left:15px;
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: center;
color:#FFF;
padding-left:15px;
padding-right:10px;
text-decoration: none;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color:#340a9c;
}
